caption: Control shelf auto-hiding
desc: |-
  Setting the policy to Always will autohide the <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> shelf. Setting the policy to Never ensures the shelf never autohides.

        If you set the policy, users can't change it. If not set, users decide whether the shelf autohides.
example_value: Always
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: false
items:
- caption: Always auto-hide the shelf
  name: AlwaysAutoHideShelf
  value: Always
- caption: Never auto-hide the shelf
  name: NeverAutoHideShelf
  value: Never
owners:
- file://components/policy/OWNERS
- bartfab@chromium.org
schema:
  enum:
  - Always
  - Never
  type: string
supported_on:
- chrome_os:25-
tags: []
type: string-enum
